﻿<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="css/description.css" type="text/css"?>
<description lang="fr" version="1.2" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">

	<reference-id revision="1">Formalités SCN/GQ/Sécurité routière/Contrôleur technique de véhicules/Libre établissement/Demande initiale/Attestation d'expérience professionnelle à titre indépendant ou à titre salarié/Attestation de 3 ans à titre indépendant/dirigeant</reference-id>
    <title>Contrôleur technique de véhicules</title>
    <description>Libre établissement - Demande de reconnaissance de qualifications professionnelles pour les demandeurs justifiant d'une expérience professionnelle de 3 ans consécutifs ou plus à titre indépendant ou de dirigeant d'entreprise dans un État membre de l'UE ou partie à l'EEE</description>

	<referentials>
        <referential id="departements">referentials/departements.xml</referential>
    </referentials>

    <steps>
        <step id="data" data="1-data/data.xml" preprocess="1-data/preprocess.xml" icon="pencil" />
        <step id="attachment" data="2-attachment/data-generated.xml" preprocess="2-attachment/preprocess.xml" postprocess="2-attachment/postprocess.xml" icon="paperclip" />
        <step id="review" data="3-review/data-generated.xml" preprocess="3-review/preprocess.xml" icon="thumbs-o-up" />
  		<step id="finished" data="4-finish/greetings.xml" postprocess="4-finish/postprocess.xml" icon="trophy" />
    </steps>
</description>
